<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head th:replace="header :: copy"></head>

<body>

<div class="container">

    <p>
        Use <a th:href="@{/open-account}">Open Account</a> to add new "current account" to an existing customer.
    </p>

    <p>
        Use <a th:href="@{/overview}">Customer Overview</a> to see all existing Customers, their accounts and transactions.
    </p>

</div>

<div th:replace="footer :: copy"></div>
</body>
</html>